<?xml version="1.0" encoding="UTF-8"?>
<Flow Type="Classes-of-Duration-Information">
    <Data>
        <Date>20250806</Date>
        <Class-Id>1</Class-Id>
        <Description></Description>
        <Duration-From>0.0</Duration-From>
        <Duration-To>1.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>0.15</Margin-Interval>
        <Intra-Class-Reduction>5.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>2</Class-Id>
        <Description></Description>
        <Duration-From>1.0</Duration-From>
        <Duration-To>3.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>0.3</Margin-Interval>
        <Intra-Class-Reduction>40.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>3</Class-Id>
        <Description></Description>
        <Duration-From>3.0</Duration-From>
        <Duration-To>9.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>0.9</Margin-Interval>
        <Intra-Class-Reduction>50.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>4</Class-Id>
        <Description></Description>
        <Duration-From>9.0</Duration-From>
        <Duration-To>15.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>1.7</Margin-Interval>
        <Intra-Class-Reduction>75.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>5</Class-Id>
        <Description></Description>
        <Duration-From>15.0</Duration-From>
        <Duration-To>24.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>3.0</Margin-Interval>
        <Intra-Class-Reduction>65.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>6</Class-Id>
        <Description></Description>
        <Duration-From>24.0</Duration-From>
        <Duration-To>39.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>4.4</Margin-Interval>
        <Intra-Class-Reduction>70.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>7</Class-Id>
        <Description></Description>
        <Duration-From>39.0</Duration-From>
        <Duration-To>57.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>5.55</Margin-Interval>
        <Intra-Class-Reduction>75.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>8</Class-Id>
        <Description></Description>
        <Duration-From>57.0</Duration-From>
        <Duration-To>84.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>5.9</Margin-Interval>
        <Intra-Class-Reduction>70.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>9</Class-Id>
        <Description></Description>
        <Duration-From>84.0</Duration-From>
        <Duration-To>120.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>6.4</Margin-Interval>
        <Intra-Class-Reduction>75.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>10</Class-Id>
        <Description></Description>
        <Duration-From>120.0</Duration-From>
        <Duration-To>180.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>8.6</Margin-Interval>
        <Intra-Class-Reduction>75.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>11</Class-Id>
        <Description></Description>
        <Duration-From>180.0</Duration-From>
        <Duration-To>999.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>13.45</Margin-Interval>
        <Intra-Class-Reduction>55.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>12</Class-Id>
        <Description></Description>
        <Duration-From>999.0</Duration-From>
        <Duration-To>999.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>9.15</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>80</Class-Id>
        <Description></Description>
        <Duration-From>0.0</Duration-From>
        <Duration-To>12.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>0.0</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>81</Class-Id>
        <Description></Description>
        <Duration-From>12.0</Duration-From>
        <Duration-To>60.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>0.0</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>82</Class-Id>
        <Description></Description>
        <Duration-From>60.0</Duration-From>
        <Duration-To>120.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>0.0</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>83</Class-Id>
        <Description></Description>
        <Duration-From>120.0</Duration-From>
        <Duration-To>999.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>0.0</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>31</Class-Id>
        <Description></Description>
        <Duration-From>0.0</Duration-From>
        <Duration-To>36.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>4.45</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>32</Class-Id>
        <Description></Description>
        <Duration-From>36.0</Duration-From>
        <Duration-To>60.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>4.7</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>33</Class-Id>
        <Description></Description>
        <Duration-From>60.0</Duration-From>
        <Duration-To>84.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>5.85</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>34</Class-Id>
        <Description></Description>
        <Duration-From>84.0</Duration-From>
        <Duration-To>120.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>5.85</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>35</Class-Id>
        <Description></Description>
        <Duration-From>120.0</Duration-From>
        <Duration-To>999.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>27.2</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>13</Class-Id>
        <Description></Description>
        <Duration-From>999.0</Duration-From>
        <Duration-To>999.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>5.6</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>36</Class-Id>
        <Description></Description>
        <Duration-From>999.0</Duration-From>
        <Duration-To>999.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>99.0</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
    <Data>
        <Date>20250806</Date>
        <Class-Id>14</Class-Id>
        <Description></Description>
        <Duration-From>999.0</Duration-From>
        <Duration-To>999.0</Duration-To>
        <Duration-Unit>M</Duration-Unit>
        <Margin-Interval>6.4</Margin-Interval>
        <Intra-Class-Reduction>0.0</Intra-Class-Reduction>
        <Fails-Initial-Margin-Increase>0.0</Fails-Initial-Margin-Increase>
        <Currency>EUR</Currency>
    </Data>
</Flow>
